@charset "UTF-8";

/* --- タイプ3 デザイン1 --- */


/* --- 全体の背景・テキスト --- */
html {
   overflow-y:scroll;
}

body {
	margin: 0;
	padding: 0;
	background: #000000 url(../images/bg.png); /* 全体の背景色 */
	color: white; /* 全体の文字色 */
	font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","MS P ゴシック",Verdana,sans-serif;
	font-size: 80%;  /* 全体の文字サイズ */
}

/* --- 全体のリンクテキスト --- */
a:link {
	color: #99ccff;
}
a:visited {
	color: #cc99ff;
}
a:hover {
	color: #c07100;
}
a:active {
	color: #c07100;
}

/* --- コンテナ --- */
#container {
	width: 980px; /* コンテナの幅 */
	margin: 0 auto; /* センタリング */
	background: #333333 url(../images/bg_container.jpg) repeat top left; /* コンテナの背景色 */
	border-left: 1px #ff0000 solid; /* コンテナの左境界線 */
	border-right: 1px #ff0000 solid; /* コンテナの右境界線 */
}

/* --- ページ --- */
#page {
	width: 950px; /* ページの幅 */
	margin: 0 auto; /* センタリング */
}


/* --- ▼ヘッダ内の設定開始 --- */

/* --- ヘッダ --- */
#header {
	position: relative; /* 相対配置（ガイドメニューのために設定） */
	width: 100%; /* IE 6のために幅の指定が必要 */
	margin: 0 0 10px; /* ヘッダのマージン（上、左右、下） */
	padding: 10px 0 0; /* ヘッダのパディング（上、左右、下） */
}

/* --- サイトタイトル --- */
#header h1.Heading{
	width:330px;
	height:70px;
}
#header p.Heading {
	margin: 0 0 7px; /* サイトタイトルのマージン（上、左右、下） */
	font-size: 200%; /* サイトタイトルの文字サイズ */
}

/* サイトタイトルの画像 */
#header h1.Heading img{
	text-align:center;
	text-indent:-9000px;
	background:transparent url(../images/title.png) no-repeat top left;
	width:329px;
	height:69px;
}
#header p.Heading img {
	border: none;
}

/* --- キャッチフレーズ --- */
#header p.EyeCatch {
	margin: 0 0 10px; /* キャッチフレーズのマージン（上、左右、下） */
}
#header p.EyeCatch strong {
	font-weight: normal; /* 文字の太さ（ノーマル） */
}

/* --- ガイドメニュー --- */
#header ul.navi {
	position: absolute; /* 絶対配置 */
	top: 25px; /* 上からの距離 */
	right: 10px; /* 右からの距離 */
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* メニュー項目 */
#header ul.navi li {
	display: inline;
	padding: 0 4px 0 8px; /* 項目のパディング（上右下左） */
}
/* 最初の項目 */
	#header ul.navi li.first {
	background: none; /* 区切り線なし */
}

/* --- ヘッダメニュー --- */
#header ul.nl {
	width: 948px; /* メニューの幅（ページの幅から2px引いた値） */
	margin: 0;
	padding: 0;
	border: 1px solid; /* ヘッダメニューの境界線（太さ、スタイル） */
	list-style-type: none;
	text-align: center;
}
/* メニュー項目 */
#header ul.nl li {
	width: 158px; /* 項目の幅 */
	float: left;
	line-height: 100%;
}
/* リンクエリア */
#header ul.nl li a {
	display: block;
	position: relative; /* IE6用 */
	padding: 10px 2px; /* リンクエリアのパディング（上下、左右） */
	border: 1px solid; /* リンクエリアの境界線（太さ、スタイル） */
	background:#7E7E7E url(../images/bgMenu.png) repeat-x top; /* ヘッダメニューの背景 */
    text-align:center;
    border-right:1px solid #a1a1a1;
    border-left:1px solid #e8e8e8;
    -moz-box-shadow: 0 1px 3px #555;
    -webkit-box-shadow: 0 1px 3px #555;
	text-decoration: none; /* テキストの下線（なし） */
	font-weight: bold; /* 文字の太さ（太字） */
	color: #ffffff; /* 文字色 */
}
/* ポイント時とアクティブ時の設定 */
#header ul.nl li a:hover,
#header ul.nl li.active a {
	color: fff; /* ポイント時（アクティブ時）の文字色 */
	background: #003366;
    color:#fff;
    text-shadow: 0 -1px 1px #000;
}

/* --- トピックパス（下層ページ） --- */
#header ol.topicPath {
	margin: 0;
	padding: 7px 2px; /* トピックパスのパディング（上下、左右） */
	border-bottom: 1px #c0c0c0 solid; /* トピックパスの下境界線 */
	list-style-type: none;
}
/* リスト項目 */
#header ol.topicPath li {
	display: inline;
}
/* リンクエリア */
#header ol.topicPath li a {
	padding-right: 12px; /* リンクエリアの右パディング */
	background: url(../images/topic_path_gray.gif) no-repeat right; /* リンクエリアの背景（区切り記号） */
}

/* --- 罫線 --- */
#header hr.none {
	display: none; /* 表示形式（なし） */
}

/* --- ▲ヘッダ内の設定終了 --- */


/* --- ▼コンテンツ内の設定開始 --- */

/* --- コンテンツ（3カラム用） --- */
#content {
	float: left;
	width: 680px; /* コンテンツの幅 */
	margin-bottom: 10px; /* コンテンツの下マージン */
}


/* --- ▼メインカラム内の設定開始 --- */

/* --- メインカラム --- */
/* --- （2カラム用） --- */
#main {
	float: left;
	width: 680px; /* メインカラムの幅 */
	margin-bottom: 10px; /* メインカラムの下マージン */
}
/* --- （3カラム用） --- */
#content #main {
	float: right; /* （上書き） */
	width: 500px; /* メインカラムの幅（上書き） */
	margin-bottom: 0; /* メインカラムの下マージン（上書き） */
}

/* --- ページタイトル（下層ページ） --- */
/* 見出しエリア */
#main div.pageTitle {
	padding: 7px 10px; /* 見出しエリアのパディング（上下、左右） */
	background: #003366; /* 見出しエリアの背景 */
}
/* --- （2カラム用） --- */
#main div.pageTitle {
	margin: 0 15px 15px 0; /* 見出しエリアのマージン（上右下左） */
}
/* --- （3カラム用） --- */
#content #main div.pageTitle {
	margin: 0 15px 15px; /* 見出しエリアのマージン（上書き） */
}
/* 見出し */
#main div.pageTitle h2 {
	margin: 0;
	font-size: 150%; /* 見出しの文字サイズ */
	color: #ffffff; /* 見出しの文字色 */
	line-height: 100%;
}

/* --- セクション（共通設定） --- */
/* --- （2カラム用） --- */
#main div.section {
	margin: 0 15px 2em 0; /* セクションのマージン（上右下左） */
}
/* --- （3カラム用） --- */
#content #main div.section {
	margin: 0 15px 1.4em; /* セクションのマージン（上書き） */
}

/* --- 標準セクション --- */
/* 見出しエリア */
#main div.normal div.heading {
	margin: 0 0 1em; /* 見出しエリアのマージン（上、左右、下） */
	padding: 6px 8px 5px; /* 見出しエリアのパディング（上、左右、下） */
	background: #0b75af; /* 見出しエリアの背景 */
	/* border: 1px #c0c0c0 solid;  見出しエリアの境界線 */
}
/* 見出し */
#main div.normal div.heading h2 {
	margin: 0;
	font-size: 150%; /* 見出しの文字サイズ */
	line-height: 100%;
}

#main div.normal div.heading h3 {
	margin: 0;
	font-size: 120%; /* 見出しの文字サイズ */
	line-height: 100%;
}

/* 段落 */
#main div.normal p {
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: 5px;
	margin-right: 20px;
	line-height: 160%; /* 行の高さ */
}

/* テーブル */
#main table {
	/* background-color: #ffffff; */
	border-top:#ffffff 1px solid;
	border-collapse: collapse;
	font-size: 11px;
	width: 80%;
	color:#ffffff;
} 
#main table th.t_top {
	border-bottom: #dcdddd 1px solid;
	background-color: #efefef;
	text-align: left;
	padding: 10px;
} 
#main table td.t_line01 {
	/*　background-color: #fff;　*/
	border-bottom: #ffffff 1px solid;
	text-align: left;
	padding: 10px;
	vertical-align: top;
}
#main table td.t_line02 {
	/* background-color: #f7f8f8; */
	border-bottom: #ffffff 1px solid;
	text-align: left;
	padding: 10px;
	vertical-align: top;
}








/* --- ▲メインカラム内の設定終了 --- */


/* --- ▼サイドバー(A)内の設定開始 --- */
/* このサンプルでは左サイドバー（3カラム用） */

/* --- サイドバー(A) --- */
#nav {
	float: right;
	width: 180px; /* サイドバー(A)の幅 */
}

/* --- セクション（共通設定） --- */
#nav div.section {
	margin-bottom: 10px; /* セクションの下マージン */
	padding: 2px; /* セクションのパディング */
	border: 1px #003366 solid; /*セクションの境界線 */
}
/* 見出し */
#nav div.section h2 {
	margin: 0 0 0.7em; /* 見出しのマージン（上、左右、下） */
	padding: 3px 8px; /* 見出しのパディング（上下、左右） */
	font-size: 120%; /* 見出しの文字サイズ */
	line-height: 100%;
}
/* 段落 */
#nav div.section p {
	margin: 0 5px 0.7em; /* 段落のマージン（上、左右、下） */
	line-height: 130%; /* 行の高さ */
}

/* ナビセクション リンクロゴエリア */
#nav div.section_LINK {
	width: 180px;
	margin-bottom: 10px; /* セクションの下マージン */
}

/* --- 標準セクション（グレー） --- */
#nav div.normal {
	background-color: #f9f9f9; /* セクションの背景色 */
}
/* 見出し */
#nav div.normal h2 {
	background-color: #e5e5e5; /* 見出しの背景色 */
	color: #666666; /* 見出しの文字色 */
}

/* --- サブメニュー --- */
#nav div.subMenu {
	background: black; /* サブメニューの背景 */
}
/* サブメニュー内の見出し */
#nav div.subMenu h2 {
	margin: 0 0 10px; /* 見出しのマージン（上書き） */
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #003366; /* 見出しの背景色 */
	color: #ffffff; /* 見出しの文字色 */
}
/* メニューエリア */
#nav div.subMenu ul.nl {
	margin: 0 0 2px; /* メニューエリアのマージン（上、左右、下） */
	padding: 0;
	list-style-type: none;
}
/* メニュー項目 */
#nav div.subMenu ul.nl li {
	padding: 0 2px 8px 14px; /* 項目のパディング（上右下左） */
	background: url(../images/menu_triangle6.gif) no-repeat 2px 0.15em; /* 項目の背景（マーカー） */
}
/* リンクエリア */
#nav div.subMenu ul.nl li a {
	text-decoration: none; /* テキストの下線（なし） */
}
/* ポイント時の設定 */
#nav div.subMenu ul.nl li a:hover {
	text-decoration: underline; /* テキストの下線（あり） */
}

/* --- ▲サイドバー(A)内の設定終了 --- */


/* --- 罫線（3カラム用） --- */
#content hr.clear {
	clear: right; /* 右フロートのクリア */
	width: 100%;
	margin: 0;
	visibility: hidden; /* 非表示 */
}

/* --- ▲コンテンツ内の設定終了 --- */


/* --- ▼サイドバー(B)内の設定開始 --- */
/* このサンプルでは右サイドバー */

/* --- サイドバー(B) --- */
#aside {
	float: left;
	width: 270px; /* サイドバー(B)の幅 */
	margin-bottom: 10px; /* サイドバー(B)の下マージン */
}

/* --- セクション（共通設定） --- */
#aside div.section {
	margin-bottom: 10px; /* セクションの下マージン */
	padding: 2px; /* セクションのパディング */
	border: 1px #c0c0c0 solid; /* セクションの境界線 */
}
/* 見出し */
#aside div.section h3 {
	margin: 0 0 0.7em; /* 見出しのマージン（上、左右、下） */
	padding: 3px 8px; /* 見出しのパディング（上下、左右） */
	font-size: 120%; /* 見出しの文字サイズ */
	line-height: 100%;
}
/* 段落 */
#aside div.section p {
	margin: 0 10px 0.7em; /* 段落のマージン（上、左右、下） */
	line-height: 130%; /* 行の高さ */
}

/* --- 標準セクション（グレー） --- */
/* 見出し */
#aside div.normal h3 {
	background-color: #003366; /* 見出しの背景色 */
	color: #ffffff; /* 見出しの文字色 */
}

/* --- 強調セクション1（薄こげ茶） --- */
/* 見出し */
#aside div.emphasis h3 {
	background-color: #0099cc; /* 見出しの背景色 */
	color: #ffffff; /* 見出しの文字色 */
}
/* リストエリア */
/* クラス名を変更（strong、normal）することで他のセクションでも使用可能 */
#aside div.emphasis ul {
	margin: 0 10px 0.3em; /* リストエリアのマージン（上、左右、下） */
	padding: 0;
	list-style-type: none;
}
/* リスト項目 */
#aside div.emphasis ul li {
	padding: 0 0 8px 15px; /* 項目のパディング（上右下左） */
	background: url(../images/menu_triangle6_box.gif) no-repeat 0 0.3em; /* 項目の背景（マーカー） */
	line-height: 130%; /* 行の高さ */
}

/* --- 強調セクション2（オレンジ） --- */
#aside div.strong {
	background-color: #000000; /* セクションの背景色 */
}
/* 見出し */
#aside div.strong h3 {
	background-color: #003366; /* 見出しの背景色 */
	color: #ffffff; /* 見出しの文字色 */
}
/* 項目内容（写真の配置用） */
/* クラス名を変更（emphasis、normal）することで他のセクションでも使用可能 */
#aside div.strong dl {
	width: 248px; /* 項目内容の幅（「サイドバー(B)の幅」から22px引いた値） */
	margin: 0 auto 0.7em; /* 項目のマージン（上、左右、下） */
}
/* 写真エリア */
#aside div.strong dl dt {
	width: 105px; /* 写真エリアの幅（掲載する写真の幅+15px程度） */
	float: left;
}
#aside div.strong dl dt img {
	border: 1px #c0c0c0 solid; /* 写真の境界線 */
}
/* キャプションエリア */
#aside div.strong dl dd {
margin: 0 0 0 105px; /* キャプションエリアのマージン（上右下左） */
/* ↑左マージンは「写真エリアの幅」に合わせる */
line-height: 130%; /* 行の高さ */
}

/* 強調セクション リンクロゴエリア */
#aside div.strong_LINK {
	width: 266px;
	border:none;	
}



/* --- ピックアップリスト（さくら色） --- */
#aside div.pickup {
	background-color: #FCEEEB; /* セクションの背景色 */
	color: #ffffff;
}
/* ピックアップリスト内の見出し */
#aside div.pickup h3 {
	margin: 0; /* 見出しのマージン（上書き） */
	background-color: #003366; /* 見出しの背景色 */
	color: #ffffff; /* 見出しの文字色 */
}
/* リストエリア */
#aside div.pickup ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #000000;
}
/* リスト項目 */
#aside div.pickup ul li {
	padding: 10px 8px; /* 項目のパディング（上下、左右） */
	border-bottom: 1px #b3a98c solid; /* 項目の下境界線 */
}
/* 最後の項目 */
#aside div.pickup ul li.last {
	border-bottom: none; /* 最後の項目は下境界線なし */
}
/* 項目内容 */
#aside div.pickup ul dl {
	width: 100%;
	margin: 0;
}
/* 写真エリア */
#aside div.pickup ul dt {
	width: 105px; /* 写真エリアの幅（掲載する写真の幅+15px程度） */
	float: left;
}
#aside div.pickup ul dt img {
	/*border: 1px #c0c0c0 solid;  写真の境界線 */
}
/* キャプションエリア */
#aside div.pickup ul dd {
	margin: 0 0 0 105px; /* キャプションエリアのマージン（上右下左） */
/* ↑左マージンは「写真エリアの幅」に合わせる */
	line-height: 130%; /* 行の高さ */
}

/* --- お問い合わせ --- */
#aside div.contact {
	padding-bottom: 0.3em; /* セクションの下パディング */
}
/* 段落 */
#aside div.contact p {
	margin-bottom: 0.4em; /* 段落の下マージン（上書き） */
}
/* 電話番号 */
#aside div.contact p.tel {
	margin-bottom: 0.1em; /* 段落の下マージン（上書き） */
	font-size: 150%; /* 電話番号の文字サイズ */
	font-weight: bold; /* 文字の太さ（太字） */
	color: #bd6a4b; /* 電話番号の文字色 */
}
/* フォームへのリンク */
#aside div.contact p.form {
	width: 14em; /* ボックスの幅（内容（文字数）に合わせて幅を調整してください） */
	margin-top: 0.7em; /* 段落の上マージン（上書き） */
	padding: 3px; /* 段落のパディング（白フチの幅） */
	background-color: #ffffff; /* 段落の背景色（白フチの色） */
	border: 1px solid; /* 段落の境界線（太さ、スタイル） */
	border-color: #e0e0e0 #cccccc #cccccc #e0e0e0; /* 段落の境界線色（上右下左） */
	text-align: center;
	line-height: 100%; /* 行の高さ（上書き） */
}
/* リンクエリア */
#aside div.contact p.form a {
	display: block;
	position: relative; /* IE6用 */
	padding: 12px 2px; /* リンクエリアのパディング（上下、左右） */
	background: red url(../images/form_back3_off.gif) repeat-x top; /* リンクエリアの背景 */
	font-size: 110%; /* リンクエリアの文字サイズ */
	font-weight: bold; /* 文字の太さ（太字） */
	color: #ffffff; /* リンクエリアの文字色 */
	text-decoration: none; /* テキストの下線（なし） */
}
/* ポイント時の設定 */
#aside div.contact p.form a:hover {
	background: #660000 url(../images/form_back3_on.gif) repeat-x top; /* ポイント時の背景 */
}

/* --- 罫線 --- */
#aside hr.none {
	display: none; /* 表示形式（なし） */
}

/* --- ▲サイドバー(B)内の設定終了 --- */


/* --- ▼フッタ内の設定開始 --- */

/* --- フッタ --- */
#footer {
	clear: left; /* 左フロートのクリア */
	width: 100%;
	padding: 15px 0 20px; /* フッタのパディング（上、左右、下） */
/*border-top: 1px #ff0000 solid;  フッタの上境界線 */
}

/* --- フッタメニュー --- */
#footer ul.nl {
	margin: 0 0 10px; /* フッタメニューのマージン（上、左右、下） */
	padding: 0;
	list-style-type: none;
	text-align: center;
}
/* --- メニュー項目 --- */
#footer ul.nl li {
	padding: 0 4px 0 8px; /* 項目のパディング（上右下左） */
	background: url(../images/menu_line_gray.gif) no-repeat left; /* 項目の背景（区切り線） */
	display: inline;
}
/* 最初の項目 */
#footer ul.nl li.first {
	background-image: none; /* 区切り線なし */
}
/* ガイドメニュー */
#footer ul.navi {
	margin: 0 0 15px; /* ガイドメニューのマージン（上書き） */
}

/* --- アドレス・コピーライト --- */
#footer address {
	color: #ff0000;
	font-style: normal;
	text-align: center;
	line-height: 140%; /* 行の高さ */
}

/* --- ▲フッタ内の設定終了 --- */


/* --- ▼その他の設定開始 --- */

/* --- clearfix --- */
.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearFix {
	min-height: 1px;
}

/* --- ▲その他の設定終了 --- */

/* Header Style SAKUSAKU*/
.sakusaku-top{
	font-family: Arial, sans-serif;
	line-height: 24px;
	font-size: 11px;
	width: 100%;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.sakusaku-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.sakusaku-top a:hover{
	color: #fff;
}
.sakusaku-top span.right{
	float: right;
}
.sakusaku-top span.right a{
	float: none;
	display: inline;
}

p.sakusaku-nobi{
	display: block;
	padding: 15px 0px;
}
p.sakusaku-nobi a,
p.sakusaku-nobi a.current-demo,
p.sakusaku-nobi a.current-demo:hover{
    display: inline-block;
	border: 1px solid #6d0019;
	padding: 4px 10px 3px;
	font-size: 13px;
	line-height: 18px;
	margin: 2px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #a90329;
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
}
p.sakusaku-nobi a:hover{
	background: #6d0019;
}
p.sakusaku-nobi a:active{
	background: #6d0019;
	background: -moz-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329));
	background: -webkit-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: -o-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: -ms-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}
p.sakusaku-nobi a.current-demo,
p.sakusaku-nobi a.current-demo:hover{
	color: #A5727D;
	background: #6d0019;
}
/* Media Queries */
@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.sakusaku-nobi {
		position: relative;
		top: auto;
		left: auto;
	}
}

/* Header Style SAKUSAKU*/

